Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 11:28:27 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi </div>
<div dir="auto"> This is the same as what the customer care representative said about 3 weeks ago! Nothing new about it, no solution offered.  And this is the point of disagreement; the item’s price was 41 AED and this is what I paid for it , why should I get a deducted sum of money?! This is what I was saying; that it is not my mistake, THE MISTAKE IS ON YOUR SIDE; IT STATED ON YOUR APP THAT THERE WAS 1 PIECE LEFT THEN YOU SENT A MESSAGE NEXT DAY THAT THE ITEM WILL BE CANCELLED FOR REASONS OUT OF YOUR CONTROL. NOW WHY DO I PAY FOR YOUR MISTAKE??! </div>
<div dir="auto"> </div>
<div dir="auto">If you refund and make up for your shortcoming then you should refund the whole sum the customer paid. </div>
<div dir="auto">This is literally <b>the worst online shopping experience I have encountered. </b>
</div>
<div dir="auto">
<u> I am still waiting for this matter to be resolved. </u>Thank you</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Babyshop</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Wed, Mar 31, 2021 at 5:01 AM<br>Subject: Re: [#2214537] - Returns<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div>Hi Ahmed,<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">Thank you for ​your prompt response.<br> <br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount AED 34.85 on 3/8/21  and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214537